{
  "name": "@huntsman-cancer-institute/reporting-framework",
  "version": "12.8.2",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:huntsman-cancer-institute/risr/ng/hci-ng-lib.git"
  },
  "publishConfig": {
    "registry": "https://registry.npmjs.org",
    "access": "public"
  },
  "peerDependencies": {
    "@angular/common": ">=12.2.0",
    "@angular/core": ">=12.2.0",
    "@angular/material": ">=12.2.0",
    "ag-grid-angular": ">=27.3.0",
    "ag-grid-community": ">=27.3.0"
  },
  "dependencies": {
    "@huntsman-cancer-institute/dictionary-service": "^12.x",
    "@huntsman-cancer-institute/input": "^12.x"
  }
}
